/*** ESSENTIAL STYLES ***/
.subjectNav #subject, .subjectNav #subject * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.subjectNav #subject {
	line-height:	1.0;
}
.subjectNav #subject ul {
	position:		absolute;
	top:			-999em;
	width:			220px; /* left offset of submenus need to match (see below) */
}
.subjectNav #subject ul li {
	width: 100%;
}

.subjectNav #subject li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.subjectNav #subject li {
	float:			left;
	position:		relative;
}

.subjectNav #subject a {
	display:		block;
	position:		relative;
}
.subjectNav #subject li:hover ul,
.subjectNav #subject li.sfHover ul {
	left:			0;
	top:			60px; /* match top ul list item height */
	z-index:		99;
}
.subjectNav ul#subject li:hover li ul,
.subjectNav ul#subject li.sfHover li ul {
	top:			-999em;
}
.subjectNav ul#subject li li:hover ul,
.subjectNav ul#subject li li.sfHover ul {
	left:			220px; /* match ul width */
	top:			0;
}
.subjectNav ul#subject li li:hover li ul,
.subjectNav ul#subject li li.sfHover li ul {
	top:			-999em;
}
.subjectNav ul#subject li li li:hover ul,
.subjectNav ul#subject li li li.sfHover ul {
	left:			220px; /* match ul width */
	top:			0;
}


/* SCU Skin */

.subjectNav {
	width:940px;
	margin:0 10px;
	}
	
.subjectNav #subject {
	float: left;
	margin-bottom:	0;
	font-weight:bold;
	font-family:Georgia,serif;
	text-transform:uppercase;
	letter-spacing:0px;
}
	
.subjectNav #subject li a {
	width:146px;
}

.subjectNav #subject li:last-child {
	background:url(/images/template/subjectnav-divider.png) right no-repeat;
}

.subjectNav #subject li.parent {
	display:none;
}

.subjectNav #subject a {
	display: block;
	border:none;
	border-top:1px solid #fff;
	padding: 0 0 0 10px;
	margin:0 0 0 0;
	text-align:center;
	font-size:10px;
	line-height:24px;
	background: url("/images/template/subjectnav-li-bg.png") left no-repeat;
}

.subjectNav #subject a, .subjectNav #subject a:visited  {
	color: #666;
}

.subjectNav #subject li a.on, .subjectNav #subject li a:hover {
	 color: #93191B;
	}
	
.subjectNav #subject a:hover {
	text-decoration:none;
	/*background: url("/images/template/subjectnav-li-bg-on.png") left no-repeat;*/
	background:none;
	background-image: -ms-linear-gradient(top, #c9c9c9 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top, #c9c9c9 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(top, #c9c9c9 0%, #FFFFFF 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c9c9c9), color-stop(1, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #c9c9c9 0%, #FFFFFF 100%);
	background-image: linear-gradient(to bottom, #c9c9c9 0%, #FFFFFF 100%);
	}
	  
.subjectNav ul li ul {
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	background: #fff;
	text-transform:none;
	width:195px;
}

.subjectNav #subject li ul li a {
	background: #fff;
	color: #666;
	display: block;
	width: 165px;
	padding:5px 15px;
	margin:0;
	font-size:10px;
	text-align:left;
	text-decoration:none;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	border:0;
	line-height:20px;
}

.subjectNav #subject li ul li a:hover {
	border:none;
	background:#efefef;
	color:#666;
	}
	
.subjectNav #subject li:last-child {
	background:none;
}

.subjectNav #subject li:hover ul,
.subjectNav #subject li.sfHover ul {
	left:			0;
	top:			25px; /* match top ul list item height */
	z-index:		99;
}

.subjectNav #subject li li:first-child, .subjectNav #subject li ul.short-nav li:first-child {
	border-top: none;
}

.subjectNav #subject li:hover ul.short-nav,
.subjectNav #subject li.sfHover ul.short-nav {
}

.subjectNav #subject li li li {
}

#menu-icon {
 	display:none;
 }


